:root { 
  --alto: #dcdcdc;
  --black: #000000;
  --black-2: #000000a1;
  --ceramic: #fcfcfc;
  --gunsmoke: #868686;
  --hint-of-red: #f9f9f9;
  --red-ribbon: #e4003a;
  --white: #ffffff;
  --white-2: #ffffff4c;
  --white-3: #ffffff1a;
 
  --font-size-l: 17px;
  --font-size-m: 15px;
  --font-size-xl: 18px;
  --font-size-xxl: 19px;
  --font-size-xxxl: 20px;
  --font-size-xxxxl: 24px;
  --font-size-xxxxxl: 48px;
 
  --font-family-arial_mt_black-regular: "Arial MT Black-Regular", Helvetica;
  --font-family-bad_script: "Bad Script", Helvetica;
  --font-family-helvetica_neue_arabic-75bold: "Helvetica Neue Arabic-75Bold", Helvetica;
  --font-family-inter: "Inter", Helvetica;
}
.inter-normal-black-15px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.inter-semi-bold-black-20px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.inter-normal-alto-17px {
  color: var(--alto);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-gunsmoke-19px {
  color: var(--gunsmoke);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.badscript-normal-black-20px {
  color: var(--black-2);
  font-family: var(--font-family-bad_script);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.inter-medium-black-20px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}
